name = "Optional Equivalence"
filename = "opeq-1.12.2-1.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4daa297f8fad3010b18f8c9d75e89c7d36b517ef"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5735274
project-id = 1105165
